using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Yurevich_InternetProdazhi
{
    public partial class Form4 : Form
    {
        public Form4()
        {
            InitializeComponent();
        }

        private void интернет_магазиныBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.интернет_магазиныBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.yurevich_INTERNET_PRODAZHIDataSet);

        }

        private void Form4_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "yurevich_INTERNET_PRODAZHIDataSet._Интернет_магазины". При необходимости она может быть перемещена или удалена.
            this.интернет_магазиныTableAdapter.Fill(this.yurevich_INTERNET_PRODAZHIDataSet._Интернет_магазины);

        }
    }
}
